body{ -webkit-user-select: none; -webkit-touch-callout: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}


::selection {color:#C9302C;}
::-moz-selection {color:#C9302C;}
.row { margin-left: 0px; margin-right: 0px;}


.topgap{ margin-top:80px;}

/* COMMON FONTS CSS */
h1{ font-family:Tahoma, Geneva, sans-serif; font-size:30px; color:#0F52BA; margin-bottom:20px; border-bottom:1px dotted #0F52BA; padding-bottom:10px;}
h2{ font-family:Tahoma, Geneva, sans-serif; font-size:22px; color:#0F52BA; margin-bottom:20px; border-bottom:1px dotted #0F52BA; padding-bottom:10px;}
p{ margin-bottom:20px;}
a:hover{ text-decoration:none;}

.logo{ max-width:100%; height:80px; }

/* MAIN NAVIGATION CSS */
nav a { padding-top: 30px !important; padding-bottom: 30px !important; }
nav .navbar-toggle { margin:15px 15px 30px 0;}
nav.navbar.shrink {  min-height: 35px;}
nav.shrink a { padding-top: 15px !important; padding-bottom: 15px !important; }
nav.shrink .navbar-toggle {padding: 4px 5px; margin: 8px 15px 8px 0;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #000; }


.navbar-default {background-color: #68B6F6; border-color: #0F52BA; }
.navbar-default .navbar-nav > li > a { font-family:Arial, Helvetica, sans-serif; color: #fff;font-size: 16px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #0F52BA; background-color: transparent; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {background-color: #0F52BA; color: #fff;}
.navbar-nav > li > a { padding-bottom: 10px; padding-top: 10px; }
.navbar-brand { float: left; font-size: 18px; height: 50px; line-height: 20px; margin-top: -30px; padding: 15px;}
.navbar-default .navbar-toggle {background: #F5F001; border-color: #7ca405;} 
.navbar-default .navbar-toggle .icon-bar { background-color: #0F52BA;}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#fff; border-color:#a0d30a;}

.bannerbox{ margin-top:80px;}


/* GREEN BAR CSS */
.spec_greenbar{ background:#68B6F6; border-collapse:collapse; border:1px solid #fff;}
.spec_greenbar_text{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#FFF; text-transform:uppercase; padding:20px 0 20px 0;}
.spec_greenbar_text:hover{ color:#f5f001; }

.welcome_box{ margin:10px 0 10px 0;}
.maintext{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#696969; line-height:30px;}


/* OUR SERVICES CSS */
.serv_glyph{ background:#0F52BA; font-size:50px; color:#FFF; text-align:center; padding:15px; }
.serv_glyph:hover{ background:#68B6F6; color:#0F52BA; }
.boxhighlight{ background:#fff; border-right:1px solid #eee; border-bottom:1px solid #eee; padding:20px;text-align: center;}
.boxhighlight:hover{ background-color:#f9f9f9;}
.services_title{ font-family:Tahoma, Geneva, sans-serif; color:#696969; font-weight:bold; margin-bottom:10px;}
.services_text{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#808080;}

/* DOWNLOAD PDF BOX CSS */
.pdf_box{ background:url(../images/bg1.jpg); background-size:cover; background-attachment:fixed; margin:20px 0 20px 0; padding:50px 0 50px 0;}
.pdf_text{ font-family:Tahoma, Geneva, sans-serif; font-size:40px; color:#fff; text-align:center;}


.newsbox{ background:#ECECEC;}
#fade-quote-carousel.carousel {
  padding-bottom: 0px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
		  margin-bottom:30px;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  ottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #e84a64;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

.viewmore_news{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#7ca405; margin-top:20px; }
.viewmore_news:hover{ color:#a0d30a; text-decoration:none;}
.viewmore_news:focus{ color:#7ca405; text-decoration:none;}

/* FOOTER CSS */
.footer_box{ background:url(../images/footer_bg.jpg); background-repeat:repeat-x; height:67px; margin-top:50px;}
.fbox{ background:#dff495; padding:10px 0 10px 0;}
.lowerfooter{ background:#a0d30a; padding:20px;}

.custombullet li { display: block; line-height:55px; border-bottom:1px dotted #363636;}
.custombullet li a{ color:#696969;}
.custombullet li a:hover{ color:#363636; text-decoration:none;}
.custombullet li:before{/*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080"; font-family: 'Glyphicons Halflings'; font-size: 9px; float: left; margin-top: 2px; margin-left: -17px; color: #7CA405; padding:0px;}
	
.pagetitle{ background:#7CA405; color:#FFF;}

.breadcrumb > li > a { color:#696969;}
.breadcrumb > li > a.active { color:#337ab7;}
.breadcrumb > li > a:hover{ color:#68B6F6; text-decoration:none;}

.panel-heading {background-color:#7CA405; border-top-left-radius: 6px; border-top-right-radius: 6px; padding: 10px 15px; color: #fff; text-transform: uppercase; font-weight:bold;}
.panel-heading + .list-group .list-group-item:first-child { border-top-width: 0; }
.list-group-item:first-child { border-top-left-radius: 0px; border-top-right-radius: 0px; }

.list-group-item { display: block; padding: 5px 15px; position: relative; }


#accordion .glyphicon { margin-right:10px; }
      .panel-collapse>.list-group .list-group-item:first-child {border-top-right-radius: 0;border-top-left-radius: 0;}
      .panel-collapse>.list-group .list-group-item {border-width: 1px 0;}
      .panel-collapse>.list-group {margin-bottom: 0;}
      .panel-collapse .list-group-item {border-radius:0;}

      .panel-collapse .list-group .list-group {margin: 0;margin-top: 10px;}
      .panel-collapse .list-group-item li.list-group-item {margin: 0 -15px;border-top: 1px solid #ddd !important;border-bottom: 0;padding-left: 30px;}
      .panel-collapse .list-group-item li.list-group-item:last-child {padding-bottom: 0;}

      .panel-collapse div.list-group div.list-group{margin: 0;}
      .panel-collapse div.list-group .list-group a.list-group-item {border-top: 1px solid #ddd !important;border-bottom: 0;padding-left: 30px;}
      .panel-collapse .list-group-item li.list-group-item {border-top: 1px solid #DDD !important;}
	  a.list-group-item, button.list-group-item {
    color: #555;
    font-size: 13px;
}
.custombullet_serv li { display: block; }
.custombullet_serv li:before{/*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080"; font-family: 'Glyphicons Halflings'; font-size: 9px; float: left; margin-left: -17px; color: #7CA405; padding:0px;}

.rsimg { border: 1px solid transparent; border-radius: 4px; margin-bottom: 0px; padding: 5px; }

.process_img{ float:right; margin-left:10px;}
.gtranslate{ margin-top:25px;}

.inputbox {
	width: 100%;
	background-color: #000;
	border: none;
	color: #fff;
	padding: 10px;
}
.inputarea_address {
	width: 100%;
	height: 215px;
	background-color: #000;
	border: none;
	color: #fff;
	padding: 10px;
	resize: none;
}
.inputarea_msg {
	width: 100%;
	height: 110px;
	background-color: #000;
	border: none;
	color: #fff;
	padding: 10px;
	resize: none;
}
.selectbox {
	width: 100%;
	eight: 110px;
	background-color: #000;
	border: none;
	color: #777;
	adding: 10px;
	resize: none;
}

@media only screen and (max-width: 600px) {
  nav a {  padding-bottom: 10px !important; }
  .navbar {
    position: relative;
    min-height: 79px;
    margin-bottom: -80px;
    border: 1px solid transparent;
}
}



.container.gallery-container {
	max-width: 100%;
    color: #35373a;
    /*min-height: 100vh;*/
}

.gallery-container h1 {
    text-align: center;
    margin-top: 50px;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 25px auto;
    font-size: 18px;
    color: #999;
}

.tz-gallery {
    padding: 0px;
}

/* Override bootstrap column paddings */
.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}







.footer1 {
    background: #0F52BA url("../images/footer/footer-bg.png") repeat scroll left top;
    padding-top: 40px;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
    /*border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #003;*/
}



.title-widget {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    text-align: left;
    line-height: 1;
    position: relative;
    text-transform: uppercase;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 25px;
    margin-left: 0;
    padding-left: 28px;
}

.title-widget::before {
    background-color: #f5f001;
    content: "";
    height: 22px;
    left: 0px;
    position: absolute;
    top: -2px;
    width: 5px;
}



.widget_nav_menu ul {
    list-style: outside none none;
    padding-left: 0;
    color: white;
}

.widget_archive ul li {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 3px;
}


.widget_nav_menu ul li {
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
    position: relative;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 7px;
    padding-bottom: 7px;
    width:95%;
}



.title-median {
    color: #f5f001;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 15px;
    text-transform: uppercase;
}

.footerp p { color: #fff; }

.social-icons{ width: 100%;}

#social:hover {
    color: #000; 
            }
#social {
    color: #fff;
-webkit-transform:scale(0.8);
/* Browser Variations: */
-moz-transform:scale(0.8);
-o-transform:scale(0.8); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
            }           
/* 
    Only Needed in Multi-Coloured Variation 
                                               */
            .social-fb:hover {
                color: #3B5998;
            }
            .social-tw:hover {
                color: #4099FF;
            }
            .social-gp:hover {
                color: #d34836;
            }
            .social-em:hover {
                color: #f39c12;
            }
            .nomargin { margin:0px; padding:0px;}





.footer-bottom {
    background-color: #15224f;
    min-height: 30px;
    width: 100%;
}
.copyright {
    color: #fff;
    line-height: 30px;
    min-height: 30px;
    padding: 7px 0;
}
.design {
    color: #fff;
    line-height: 30px;
    min-height: 30px;
    padding: 7px 0;
    text-align: right;
}
.design a {
    color: #fff;
}



.waiconn {
    color: white;
    background-color: green;
    border: 4px solid #fff;
    border-radius: 50%;
    font-size: 40px;
    padding: 8px;
    position: fixed;
    left: 20px;
    bottom: 30px;
   /* animation: myAnim 1s ease 0s infinite reverse forwards;*/
    z-index: 3;
}
@keyframes myAnim {
    0%,
    100% {
        transform: translateX(0);
    }

    10%,
    30%,
    50%,
    70% {
        transform: translateX(-2px);
    }

    20%,
    40%,
    60% {
        transform: translateX(2px);
    }

    80% {
        transform: translateX(2px);
    }

    90% {
        transform: translateX(-2px);
    }
}
.waicon:hover {
    animation: shake 0;
}


.text{
    color: white;
}

.footer-main-menu li a{
    color: #fff;
}


.footer-main-menu li a:hover{
    color: #68B6F6;
}


.mylogos{ margin-bottom:20px; }

